/*
 * Copyright (C) 1995-2014 by 4system Polska Sp. z o.o.
 * All Rights Reserved.
 */
componentOLESnapshot = function(name)
{
	//inherited
	this.componentShape = __componentImage;
	this.componentShape(name);
};

componentOLESnapshot.prototype = new __componentImage();
componentOLESnapshot.prototype.type = "componentOLESnapshot";

componentOLESnapshot.prototype.onBaseCreate = function(obj)
{
    this.resourcesURL = unescape(this.resourcesURL);
	this.captureMouseEvents();
};
